{{- $position := .position -}}
{{- $title := .title -}}
{{- with .data -}}
  <section class="block-partners{{ if $title }} block-with-title{{ end }}" id="block-{{ $position }}">
    <div class="container">
      <div class="block-content">
        {{- with $title }}
        <h2 id="{{ . | urlize }}">{{ partial "osuny/PrepareHTML" . }}</h2>
        {{ end -}}
        <div class="organizations grid grid-3" style="--align-items:center">

        </div>
      </div>
    </div>
  </section>
{{- end -}}
